[MESSAGE]
TITLE=Foutbericht van SC-Print2005
IDS_JCLPR_PORT=Poort voor SC-Print2005
IDS_LPR_PORT=LPR-poort voor SC-Print2005
IDS_IPP_PORT=IPP-poort voor SC-Print2005
IDS_WIN32_SPOOLER=Map voor printers
IDS_IPP_PROXY_ENABLE=Uw computer is ingesteld op het gebruik van de hieronder weergegeven proxyserver voor verbinding met Internet.\n\nWilt u afdrukken via de proxyserver?
IDS_IPP_PROXY_DISABLE=Wilt u afdrukken via de proxyserver?\n\n Als u afdrukt via een proxyserver, moet deze eerst worden geconfigureerd. Raadpleeg de netwerkbeheerder als u hulp nodig hebt bij de configuratie van de proxyserver.
IDS_WINSOCK_ERROR=Controleer of TCP/IP de juiste instellingen heeft in netwerkeigenschappen.
IDS_SOCKVER_ERROR=SC-Print2005 functioneert niet correct met deze versie van WinSock.
IDS_LPR_RETRY=Er is een fout opgetreden bij communicatie vanuit SC-Print2005. Controleer of de printer aanstaat en on line is. Als u op Opnieuw klikt, wordt de afdruktaak opnieuw gestart.
IDS_LPR_RETRY_TOP=Er is een fout opgetreden bij communicatie vanuit SC-Print2005. Als u op Opnieuw klikt, wordt de afdruktaak helemaal opnieuw gestart.
IDS_JCP95_ERROR=De afdrukserver die u gebruikt, wordt niet ondersteund.
IDS_LPR_QUEUE_ERR=Er is een fout opgetreden bij communicatie vanuit SC-Print2005. Controleer of de naam van de poort voor de afdrukserver correct is. Als u op Opnieuw klikt, wordt de afdruktaak opnieuw gestart.
IDS_IPP_RETRY=Er is een fout opgetreden bij verzending vanuit SC-Print2005. De printer staat niet aan of is niet on line. Wilt u doorgaan met afdrukken?
IDS_IPP_SEND_ERR_CODE=Er is een fout opgetreden bij communicatie vanuit SC-Print2005. (FOUTCODE:%04X)\nHet afdrukken wordt geannuleerd.
IDS_IPP_SEND_ERROR=Er is een fout opgetreden bij communicatie vanuit SC-Print2005.\n Het afdrukken wordt geannuleerd.
IDS_IPP_TIMEOUT=De afdrukserver heeft niet gereageerd. Wilt u doorgaan met afdrukken?\n Klik op Opnieuw als u wilt doorgaan.
IDS_IPP_NOT_AUTHORIZED=Gebruikersverificatie is niet gelukt. Er kan niet worden begonnen met afdrukken.
IDS_IPP_FORBIDDEN=Het verzoek is geweigerd.  Het afdrukken wordt geannuleerd.
IDS_ADD_PORT_LIMIT=De wizard voor het toevoegen van SC-Print2005 wordt weergegeven.
IDS_PORTALREADYEXISTS_S=Printerpoort %s bestaat al.
IDS_NULL_PORT_ERROR=Geef de naam op van de doelpoort.
IDS_ADD_PORT_ERROR=Het toevoegen van een poort voor SC-Print2005 is niet gelukt.
IDS_INVALIDSERVERNAME=Geef een IP-adres of een hostnaam op
IDS_INVALIDQUEUENAME=Selecteer de naam van de poort voor de afdrukserver.
IDS_INVALIDPORTNAME_S=Het opgegeven IP-adres of de opgegeven hostnaam is ongeldig.
IDS_INVALIDIPADDRESS=Het opgegeven IP-adres is ongeldig.
IDS_IPALREADYEXISTS=Het opgegeven IP-adres is al geregistreerd.
IDS_INVALID_URI=Geef de URL op van de printer.
IDS_INVALID_PROXYNAME=Geef een adres op voor de proxyserver.
IDS_INVALID_PROXYNUMBER=Geef het poortnummer op van de proxyserver.
IDS_INVALID_CONNECT=Er is geen verbinding tot stand gebracht met de opgegeven afdrukserver.\n Wilt u doorgaan met het toevoegen van een poort voor SC-Print2005?
IDS_INVALID_URL_S=De opgegeven URL is ongeldig.
IDS_INVALID_TIMEOUT=De waarde voor time-out moet tussen 60 en 3600 liggen.
IDS_INVALID_CHUNKSIZE=De maximale chunk-grootte moet tussen 1024 en 16384 liggen.
IDS_NOTHING_TO_CONFIGURE=Er zijn geen items te configureren voor deze poort.
IDS_BROADCAST_ERROR=U kunt maximaal 16 externe IP-adressen registreren.
IDS_CONF_PORT_LIMIT=Het dialoogvenster voor het configureren van poorten is geopend.
IDS_ADD_BROADCASE_ERROR=IP-adres 255.255.255.255 is niet geregistreerd.
SSL_AUTHENTICATED=Verbinding met de opgegeven printserver mislukt.\nHet afdrukken kan niet worden gestart.
SSL_CERTIFICATE_TIME=Het veiligheidscertificaat is verlopen, of is nog niet geldig.\nHet afdrukken wordt geannuleerd.
SSL_INVALID_CONNECT=Het veiligheidscertificaat is verlopen, of is nog niet geldig.\nWilt u verder gaan met het toevoegen van een SC-Print2005-poort?
